@font-face {
  font-family: "ColfaxAI";
  src: url(https://cdn.openai.com/API/fonts/ColfaxAIRegular.woff2)
      format("woff2"),
    url(https://cdn.openai.com/API/fonts/ColfaxAIRegular.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ColfaxAI";
  src: url(https://cdn.openai.com/API/fonts/ColfaxAIBold.woff2) format("woff2"),
    url(https://cdn.openai.com/API/fonts/ColfaxAIBold.woff) format("woff");
  font-weight: bold;
  font-style: normal;
}
.main,
.main input {
  font-size: 16px;
  line-height: 24px;
  color: #353740;
  font-family: "ColfaxAI", Helvetica, sans-serif;
}
.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 60px;
}
.main .icon {
  width: 34px;
}
.main h3 {
  font-size: 32px;
  line-height: 40px;
  font-weight: bold;
  color: #202123;
  margin: 16px 0 40px;
}
.main form {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.main input[type="text"] {
  padding: 12px 16px;
  border: 1px solid #3396C6;
  border-radius: 4px;
  margin-bottom: 24px;
  outline-color: #2281B8;
}
.main ::placeholder {
  color: #8e8ea0;
  opacity: 1;
}
.main input[type="submit"] {
  padding: 12px 0;
  color: #fff;
  background: linear-gradient(#3396C6, #2281B8);
  border: none;
  border-radius: 4px;
  text-align: center;
  cursor: pointer;
}

.main button {
  margin: 0px auto;
  padding: 12px;
  color: #fff;
  background: linear-gradient(#3396C6, #2281B8);
  border: none;
  border-radius: 4px;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.main textarea {
  margin: 10px auto;
  width: 100%;
  height: 300px;
}

.main .result {
  font-weight: bold;
  margin-top: 40px;
}